{
    "api_key": "cb0950ea0b4c7b88f27f5a4c51423ebde64aa925fccd464510deb0acc9bc8aad",
    "environment_type": "PRODUCTION",
    "installation_context": {
        "token": "c9d25bb23696867d93aeb2bd2e76415f89b91435879943d7bf88c657338aa17e",
        "private_key_client": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCnKcsY9XNVdJfF\nnVbkPTZN1KKQF8QgfJNb0J5swy16JycDRfWdVqhIbN9\/aQsVWwbXWxiepiBLClhx\nG\/GDrelMm\/Hcyv3PPFhqHVj2vE3PmmfFhQZ9gJkip2MFLZoW9Gy30hGYjJFIoFRa\nCglFLMoTS9ENebJsgTUb1+iI4YHrhbBTx1jTo32KOuXaE4d+f7zZTac0PGFuj9T5\n2VyRvJwUfWEF1+hr3SUrZtziEcOXWmT5hlPKPAn2\/4XzsvNtBb26M05ss4pqrEQp\nvKiiShWk3nQDZwxMeYGiXRu7vwS7myOFW91+DiVJy6ttvlOSmcXhzjEibsBB0z67\nfyNBSn75AgMBAAECggEATV\/j+V6Ljw+TvM3STX0j6Ky2vlmx15OyJbqPyiohn7wF\nq9czFCvrYvK6FOCLV8w1g3NQFwcwRWu5ekmD5f6W0XYRYrC3ALie+CczaanJnoGK\n7PthALCIsWinRdtQyrVCqWdb66+NA\/\/qa27f0ZwkwP\/D+SfOdbjs20F6CfnPyDLt\nn8V0q8o5BMlHLL5IzXnScvsKzt2wfGR0KSng1HW5zNfptYWb8hfjaAYftLFZOhSZ\n1n71U8kZhUYsGiGqIukq2+brqDXvj+INvGVlCTlOP\/IBYosnhPMcUQJoDxqOVgtn\nw7w4C5GjC5u1FC8HyuGAgZW+C9K4seC18C7NkvZDjQKBgQDoFN4izXolZZktb1Ab\nZzI4BArDq56DeAWJp8CpX+Mx2lEuYw\/KGroQifugDQ5qTLdy+UVQTmX8HXso7gk3\nmLd5Is98C3Sx4lV8uOYDDVe\/dm23M4wEP02opldyUP4foUBr3uPqUbhZJZFFUCL8\nb4+Fj5QhFmRJEHrTM3B7lER1DwKBgQC4ZCbsI0CAt9uSGnYkDGk98BftWV7S8wex\nzMRRSA5pCFNIdKjMB6JHZHeevE+3AQyNiGDY7XK3BEN\/Tr9gsvf\/OtcYWxJOYtbA\ns9xUw4k3G0Xl3Q7n8sBoPtyypSNvPvLO8w2x8NVxKFTkUJhLR9t6f+Wob3sQaG6x\nP2yTY+ibdwKBgQCgNz++8PEg\/gmIFy9LK6u8hfXUbRbqFaJlDHzxsLOMh\/XBOzv8\nPwUyQ7+FF15bPgjrA3C5ZtX6\/XM3p1SPoAsRQlnQfawa3XA8wPxxIPXxxFUrwxcn\nG3iGNAdscMNunIh3r5DSA4ZrbIbkPdVZRb7j6mHNkcK7uffA8+L0PUAhOwKBgDF1\nk8clUYj1SC0xcd0LgzM88n4Uyc2VqMu1XDddN5hOxmAaAqjvp0S1Gyz13\/\/7hQ11\ntlyZnHqg5yX\/zm+2sbTBaK68xvVFp8r6s6\/83xJr+1zD5dqrj5amvfYhO5b8cI64\nPUUsj2QR6Gtxftg6hxGdutFqTb1B9ecPVyVV2C\/TAoGBAJGd2UumuSvK33pXov3q\nVUBLbJYZEeXPWSROkVxAGF9mYLnMPUZb1d\/ciP9Eomm0BkIXlttUTZQwQdbx9cOU\nrPHM7uV7K5if0faoWiPCuktorDoqRs3QYEkIE+\/R+u\/JlUjopWy5CB4tezP1LWat\nE2dOtkx+oO+BFCBq8odn70YV\n-----END PRIVATE KEY-----\n",
        "public_key_client": "-----BEGIN PUBLIC KEY-----\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEApynLGPVzVXSXxZ1W5D02\nTdSikBfEIHyTW9CebMMteicnA0X1nVaoSGzff2kLFVsG11sYnqYgSwpYcRvxg63p\nTJvx3Mr9zzxYah1Y9rxNz5pnxYUGfYCZIqdjBS2aFvRst9IRmIyRSKBUWgoJRSzK\nE0vRDXmybIE1G9foiOGB64WwU8dY06N9ijrl2hOHfn+82U2nNDxhbo\/U+dlckbyc\nFH1hBdfoa90lK2bc4hHDl1pk+YZTyjwJ9v+F87LzbQW9ujNObLOKaqxEKbyookoV\npN50A2cMTHmBol0bu78Eu5sjhVvdfg4lScurbb5TkpnF4c4xIm7AQdM+u38jQUp+\n+QIDAQAB\n-----END PUBLIC KEY-----\n",
        "public_key_server": "-----BEGIN PUBLIC KEY-----\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAxJRYMj9Un6V49Rli4oP\/\nDtuN92aabh\/yJf1j8xZUQTXm678vpuYHUG6qW3Skbmu3KO43B5I92GiNox7wJITg\nOTnl6ORgKzIpTlUHDcQL2zmxvJLfjIbwB316EfOhfF\/bDrJAEnh9g7tX+yz9KhDE\nXIgHxpu24R7aEfzrlTEdO1tYSrM2mYIpKL1rC5EvAUilubQjuHE4M2juiWEjzw9s\nnHidHWHNMkDGlc3V7JvxkaMpLy0jSFZp0NlmtJfk8cWELdBI5DlFrdorTreixCwi\nvUpiJU+Ds9vgl9ijDY9+PrdB3ey5Y6oQmeJe+o73HmtwQNZRezd4DyX4FTuXMTqy\nZwIDAQAB\n-----END PUBLIC KEY-----\n"
    },
    "proxy_url": null,
    "session_context": {
        "token": "6a4aafede7c4fad579c5435c65ddc4687fa0725a24088ba91079fa754d97ab2e",
        "expiry_time": "2025-04-05 16:06:16.375390",
        "user_id": 51089724,
        "userCompany": null,
        "userPerson": {
            "id": 51089724,
            "created": "2025-03-04 15:17:30.666839",
            "updated": "2025-03-04 17:12:36.621109",
            "public_uuid": "33dcf1d0-dedd-4fc3-890b-bb5ca0974a89",
            "first_name": "Esthm\u00e9e Bruchela Weanely",
            "middle_name": "",
            "last_name": "Pietersz",
            "legal_name": "Esthm\u00e9e Bruchela Weanely Pietersz",
            "display_name": "E.B.W. Pietersz",
            "public_nick_name": "Esthm\u00e9e Bruchela Weanely",
            "alias": [
                {
                    "type": "EMAIL",
                    "value": "esthmee02@gmail.com",
                    "name": "esthmee02@gmail.com"
                },
                {
                    "type": "PHONE_NUMBER",
                    "value": "+31623661809",
                    "name": "+31623661809"
                }
            ],
            "address_main": {
                "street": "Zuiderzeestraat",
                "house_number": "58",
                "postal_code": "1784CL",
                "city": "Den Helder",
                "country": "NL",
                "is_user_address_updated": false
            },
            "address_postal": {
                "street": "Zuiderzeestraat",
                "house_number": "58",
                "postal_code": "1784CL",
                "city": "Den Helder",
                "country": "NL",
                "mailbox_name": "Esthm\u00e9e Pietersz",
                "is_user_address_updated": false
            },
            "date_of_birth": "2003-12-18",
            "nationality": "NL",
            "all_nationality": [
                "NL"
            ],
            "language": "nl_NL",
            "region": "nl_NL",
            "gender": "UNKNOWN",
            "avatar": {
                "uuid": "6c533558-ec03-4a5a-b522-809e98899da5",
                "image": [
                    {
                        "attachment_public_uuid": "2a79c91c-3f00-4ead-99f3-854453bf8706",
                        "content_type": "image\/png",
                        "height": 640,
                        "width": 640
                    }
                ]
            },
            "version_terms_of_service": "1",
            "status": "ACTIVE",
            "sub_status": "NONE",
            "session_timeout": 604800,
            "daily_limit_without_confirmation_login": {
                "value": "250.00",
                "currency": "EUR"
            },
            "notification_filters": [
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BADGE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BANK_SWITCH_SERVICE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BANK_SWITCH_SERVICE_PAYMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BILLING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BUNQME_TAB"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BUNQME_FUNDRAISER"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_FAILED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_SUCCESSFUL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CHAT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CO_OWNER_INVITE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "DRAFT_PAYMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "FEATURE_ANNOUNCEMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "FRIEND_SIGN_UP"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PACK"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "IDEAL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SOFORT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INVITE_USER"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MONETARY_ACCOUNT_JOINT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MONETARY_ACCOUNT_PROFILE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MUTATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PROMOTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REQUEST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SCHEDULE_RESULT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SCHEDULE_STATUS"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SHARE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SUPPORT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TAB_RESULT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TAX_IDENTIFICATION_NUMBER_WARNING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USE_RESPONSE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USE_RESPONSE_NATIVE_COMMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USE_RESPONSE_NATIVE_TOPIC"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_APPROVAL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "WHITELIST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "WHITELIST_RESULT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SLICE_BADGE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SLICE_CHAT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SLICE_REGISTRY_ENTRY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SLICE_REGISTRY_MEMBERSHIP"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SLICE_REGISTRY_SETTLEMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "EXPERIENCE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "ACHIEVEMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "DIRECTOR"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "POPUP_NOTIFICATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SUBSCRIPTION_TRIAL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "FLARUM"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REMINDER_REQUEST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INSTANT_PAYMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PREMIUM_LIMITED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_UPDATED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REFERRAL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REWARD"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SELECT_USER"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INTEREST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REMINDER_USER_IDENTIFICATION_VERIFICATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "JOINT_MEMBERSHIP"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "RISK_INFORMATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CHECKOUT_MERCHANT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BARZAHLEN"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "LOCATION_EVENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TREE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_REFUND"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_REVIEW"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_DYNAMIC_CURRENCY_CONVERSION_WARNING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BANCONTACT_MERCHANT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRIBE_GREEN"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRIBE_RANK_GREEN"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "GREEN_O_METER"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_TOKENIZED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MONETARY_ACCOUNT_BALANCE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SUPPORT_ANNOUNCEMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "GIROPAY_MERCHANT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "OAUTH"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "RELATION_USER_REQUEST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRIBE_COMMON_GOAL"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "FULFILLMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INVITE_REFERRAL_STREAK"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "OPEN_BANKING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_EXPIRY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SAVINGS_BUDGET_WARNING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "IDIN"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SECURE_CODE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRANSIT_TRIP"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "FEATURE_SUGGESTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_RECORDING"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_IMPERSONATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INSIGHT_SUBSCRIPTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SUBSCRIPTION_SWITCH"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MASTERCARD_IDENTITY_CHECK"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYSAFECASH"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SAVINGS_SMART_SAVE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "SAVINGS_AUTO_ROUTE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BUNQME_TAB_RESULT_INQUIRY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BUNQME_TAB_RESULT_RESPONSE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRANSLINK"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYMENT_INVESTIGATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_REPLACEMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "MARKETING_COMMUNICATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "JACKPOT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "JACKPOT_INVITE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "INCIDENT_USER_COMMUNICATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "RELATION_USER_SUGGESTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "DEBT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "WHEEL_OF_FORTUNE_PRIZE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CASHBACK"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CONTACT_PHONEBOOK_SIGNUP"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REGISTRY_FEED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYDAY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TOKENIZATION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CARD_TRANSACTION_AMOUNT_UPDATED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "ADYEN_MERCHANT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "ADYEN_CARD_TRANSACTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_VISITED_DEVICE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYMENT_DELAYED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "TRAVEL_INSURANCE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYMENT_SUSPENDED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_SETTING_PAYMENT_SUSPENDED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "PAYMENT_UPDATED"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CREDIT_LINE_OFFER"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "CREDIT_LINE_REPAYMENT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "REMINDER_WHEEL_OF_FORTUNE"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "GINMON_ACCOUNT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "GINMON_TRANSACTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "DEBT_PREVENTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_MINOR_MATURITY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "POINT"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "POINT_SUMMARY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "GINMON_ACCOUNT_VALUATION_WEEKLY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "USER_INFORMATION_INQUIRY"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BIZUM_TRANSACTION"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "BIZUM_REQUEST"
                },
                {
                    "notification_delivery_method": "PUSH",
                    "category": "ASSISTANT_CONVERSATION"
                }
            ],
            "relations": []
        },
        "userApiKey": null,
        "userPaymentServiceProvider": null
    }
}